[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - m -

- magnitude() : Diff2D , FFTWComplex , TinyVectorBase , RGBValue
- Matrix() : Matrix
- max_size() : ImageArray
- maxCenterFrequency() : GaborFilterFamily
- maxRegionLabel() : ArrayOfRegionStatistics
- merge() : ArrayOfRegionStatistics
- minimizeOrder() : PolynomialView
- minimumEdgeWidth() : SlantedEdgeMTFOptions
- minimumNumberOfLines() : SlantedEdgeMTFOptions
- moveBy() : Rect2D
- moveCenterToNeighbor() : NeighborhoodCirculator
- moveTo() : Rect2D
- mtfSmoothingScale() : SlantedEdgeMTFOptions
- MultiArray() : MultiArray
- MultiArrayNavigator() : MultiArrayNavigator
- MultiArrayView() : MultiArrayView
- MultiImageAccessor2() : MultiImageAccessor2
- MultiIterator() : MultiIterator

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)